{
	"format_version": "1.14",
	"minecraft:npc_dialogue":
	{
		"scenes": [
			{"scene_tag": "hoh_bht:postman_quest",
				"on_open_commands": [	"/event entity @s hoh_bht:dialogue_start"],
				"npc_name": {
					"rawtext": [
						{
							"translate": "entity.hoh_bht:postman.name",
							"with": [ "\n" ]
						}
					]
				},
				"text": {
					"rawtext": [
						{
							"translate": "hoh_bht:quest_complete.text",
							"with": [ "\n" ]
						}
					]
				},
				"buttons": [
					{
						"name": { "rawtext": [ { "translate": "hoh_bht:reward.button" } ] },
						"commands": [
							"/event entity @s hoh_bht:delivered"
						]
					}
				
				],
				"on_close_commands": ["/event entity @s hoh_bht:dialogue_end"]
			}
		]
	}
}
